class: info.magnolia.rest.delivery.jcr.v2.JcrDeliveryEndpointDefinition
workspace: website
depth: 500
includeSystemProperties: false
bypassWorkspaceAcls: true
limit: 5000

nodeTypes:
  - mgnl:component


references:
  - name: referenceWithRichText
    propertyName: text
    referenceResolver:
      class: info.magnolia.rest.reference.link.RichTextLinkResolverDefinition
      completeUrl: false
    
  - name: referenceWithRichText
    propertyName: text_de
    referenceResolver:
      class: info.magnolia.rest.reference.link.RichTextLinkResolverDefinition
      completeUrl: false